.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351190,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.352758,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.366319,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366319,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366319,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366482,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.381161,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381161,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381161,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.495720px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.012240px;}
.ls3{letter-spacing:0.215546px;}
.ls6{letter-spacing:0.314415px;}
.lsd{letter-spacing:0.354164px;}
.ls9{letter-spacing:0.377910px;}
.ls4{letter-spacing:0.475187px;}
.lsc{letter-spacing:0.480298px;}
.lsa{letter-spacing:0.584307px;}
.lsb{letter-spacing:0.610286px;}
.ls8{letter-spacing:0.785043px;}
.ls7{letter-spacing:0.811818px;}
.ls1{letter-spacing:1.370880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.839978px;}
.ws6{word-spacing:-1.813203px;}
.ws9{word-spacing:-1.638446px;}
.ws8{word-spacing:-1.612467px;}
.wsa{word-spacing:-1.508458px;}
.ws3{word-spacing:-1.503347px;}
.ws7{word-spacing:-1.406070px;}
.wsb{word-spacing:-1.382324px;}
.ws4{word-spacing:-1.342575px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.114934px;}
.ws1{word-spacing:0.631094px;}
.fc2{color:rgb(153,0,0);}
.fc1{color:rgb(112,113,115);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:33.660000px;}
.fs2{font-size:36.720000px;}
.fs1{font-size:42.840000px;}
.fs0{font-size:48.960000px;}
.y7{bottom:4.780000px;}
.y18{bottom:7.170000px;}
.y15{bottom:9.560000px;}
.y16{bottom:13.145000px;}
.y13{bottom:33.460000px;}
.y14{bottom:37.045000px;}
.y9{bottom:41.825000px;}
.y11{bottom:57.360000px;}
.y12{bottom:60.945000px;}
.yf{bottom:81.260000px;}
.y10{bottom:84.845000px;}
.y2{bottom:90.820000px;}
.yd{bottom:105.160000px;}
.y4{bottom:114.720000px;}
.ye{bottom:129.060000px;}
.y5{bottom:138.620000px;}
.yb{bottom:139.815000px;}
.y0{bottom:534.235294px;}
.yc{bottom:536.906473px;}
.y17{bottom:681.501473px;}
.ya{bottom:780.686473px;}
.y3{bottom:967.106473px;}
.y8{bottom:993.396473px;}
.y6{bottom:1056.731473px;}
.y1{bottom:1126.041473px;}
.h6{height:20.315000px;}
.h8{height:28.553027px;}
.hd{height:32.077980px;}
.hc{height:34.994160px;}
.h7{height:40.826520px;}
.h3{height:46.658880px;}
.h5{height:47.931840px;}
.h9{height:59.750000px;}
.h2{height:108.745000px;}
.h4{height:156.545000px;}
.ha{height:157.740000px;}
.hb{height:164.910000px;}
.h1{height:702.941176px;}
.h0{height:1237.176471px;}
.w4{width:442.150000px;}
.w3{width:535.360000px;}
.w2{width:771.970000px;}
.w1{width:951.220000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:2.390000px;}
.x8{left:32.265000px;}
.x9{left:41.825000px;}
.xc{left:50.190000px;}
.x3{left:89.625000px;}
.x7{left:92.015000px;}
.xb{left:94.405000px;}
.xe{left:101.575000px;}
.x4{left:103.965000px;}
.x5{left:109.940000px;}
.xa{left:154.155000px;}
.x6{left:234.220000px;}
.xf{left:241.390000px;}
.x10{left:244.975000px;}
.x11{left:249.755000px;}
.x12{left:253.340000px;}
.x16{left:260.510000px;}
.x17{left:264.095000px;}
.x18{left:268.875000px;}
.x19{left:272.460000px;}
.x1b{left:284.410000px;}
.x1c{left:287.995000px;}
.x1d{left:292.775000px;}
.x1e{left:296.360000px;}
.x13{left:378.815000px;}
.xd{left:400.325000px;}
.x14{left:439.760000px;}
.x1f{left:529.385000px;}
.x15{left:579.575000px;}
.x1a{left:619.010000px;}
.x2{left:948.830000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.423125pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.010448pt;}
.ls3{letter-spacing:0.183981pt;}
.ls6{letter-spacing:0.268371pt;}
.lsd{letter-spacing:0.302299pt;}
.ls9{letter-spacing:0.322568pt;}
.ls4{letter-spacing:0.405599pt;}
.lsc{letter-spacing:0.409961pt;}
.lsa{letter-spacing:0.498739pt;}
.lsb{letter-spacing:0.520914pt;}
.ls8{letter-spacing:0.670079pt;}
.ls7{letter-spacing:0.692933pt;}
.ls1{letter-spacing:1.170124pt;}
.ws5{word-spacing:-1.570525pt;}
.ws6{word-spacing:-1.547671pt;}
.ws9{word-spacing:-1.398507pt;}
.ws8{word-spacing:-1.376332pt;}
.wsa{word-spacing:-1.287554pt;}
.ws3{word-spacing:-1.283192pt;}
.ws7{word-spacing:-1.200160pt;}
.wsb{word-spacing:-1.179892pt;}
.ws4{word-spacing:-1.145964pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.098102pt;}
.ws1{word-spacing:0.538675pt;}
.fs3{font-size:28.730711pt;}
.fs2{font-size:31.342594pt;}
.fs1{font-size:36.566360pt;}
.fs0{font-size:41.790126pt;}
.y7{bottom:4.080000pt;}
.y18{bottom:6.120000pt;}
.y15{bottom:8.160000pt;}
.y16{bottom:11.220000pt;}
.y13{bottom:28.560000pt;}
.y14{bottom:31.620000pt;}
.y9{bottom:35.700000pt;}
.y11{bottom:48.960000pt;}
.y12{bottom:52.020000pt;}
.yf{bottom:69.360000pt;}
.y10{bottom:72.420000pt;}
.y2{bottom:77.520000pt;}
.yd{bottom:89.760000pt;}
.y4{bottom:97.920000pt;}
.ye{bottom:110.160000pt;}
.y5{bottom:118.320000pt;}
.yb{bottom:119.340000pt;}
.y0{bottom:456.000000pt;}
.yc{bottom:458.280002pt;}
.y17{bottom:581.700002pt;}
.ya{bottom:666.360002pt;}
.y3{bottom:825.480002pt;}
.y8{bottom:847.920002pt;}
.y6{bottom:901.980002pt;}
.y1{bottom:961.140002pt;}
.h6{height:17.340000pt;}
.h8{height:24.371622pt;}
.hd{height:27.380368pt;}
.hc{height:29.869492pt;}
.h7{height:34.847741pt;}
.h3{height:39.825990pt;}
.h5{height:40.912533pt;}
.h9{height:51.000000pt;}
.h2{height:92.820000pt;}
.h4{height:133.620000pt;}
.ha{height:134.640000pt;}
.hb{height:140.760000pt;}
.h1{height:600.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:377.400000pt;}
.w3{width:456.960000pt;}
.w2{width:658.920000pt;}
.w1{width:811.920000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:2.040000pt;}
.x8{left:27.540000pt;}
.x9{left:35.700000pt;}
.xc{left:42.840000pt;}
.x3{left:76.500000pt;}
.x7{left:78.540000pt;}
.xb{left:80.580000pt;}
.xe{left:86.700000pt;}
.x4{left:88.740000pt;}
.x5{left:93.840000pt;}
.xa{left:131.580000pt;}
.x6{left:199.920000pt;}
.xf{left:206.040000pt;}
.x10{left:209.100000pt;}
.x11{left:213.180000pt;}
.x12{left:216.240000pt;}
.x16{left:222.360000pt;}
.x17{left:225.420000pt;}
.x18{left:229.500000pt;}
.x19{left:232.560000pt;}
.x1b{left:242.760000pt;}
.x1c{left:245.820000pt;}
.x1d{left:249.900000pt;}
.x1e{left:252.960000pt;}
.x13{left:323.340000pt;}
.xd{left:341.700000pt;}
.x14{left:375.360000pt;}
.x1f{left:451.860000pt;}
.x15{left:494.700000pt;}
.x1a{left:528.360000pt;}
.x2{left:809.880000pt;}
}
